:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .dolfwin-casino-8d47bo {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .dolfwin-casino-3s6utt {
    display: none;
  }
}

.dolfwin-casino-nlh2b4 {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.dolfwin-casino-l9cit0 {
  overflow-y: hidden;
}

.dolfwin-casino-y3lxx5 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.dolfwin-casino-lxijuo {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .dolfwin-casino-lxijuo {
    max-width: 100%;
  }
}

.dolfwin-casino-cgkyta,
body,
html {
  height: 100%;
}

.dolfwin-casino-iuy4qo {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.dolfwin-casino-iuy4qo.dolfwin-casino-a6w24f {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.dolfwin-casino-u56qg8 {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.dolfwin-casino-u56qg8.dolfwin-casino-a6w24f {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.dolfwin-casino-cortfz {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.dolfwin-casino-cortfz.dolfwin-casino-a6w24f {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.dolfwin-casino-cortfz.dolfwin-casino-a6w24f .dolfwin-casino-wcd1up {
  display: none;
}

.dolfwin-casino-ix3u5h {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .dolfwin-casino-cortfz,
  .dolfwin-casino-u56qg8 {
    margin-left: 0;
    max-width: 100%;
  }
}

.dolfwin-casino-n2jubp {
  background: var(--sidebar-bg-color);
  display: block;
}

.dolfwin-casino-n2jubp.dolfwin-casino-a6w24f .dolfwin-casino-wcd1up {
  display: inline-block;
}

.dolfwin-casino-n2jubp.dolfwin-casino-a6w24f .dolfwin-casino-g542lh {
  display: flex;
}

.dolfwin-casino-n2jubp.dolfwin-casino-a6w24f .dolfwin-casino-kfiar2 {
  transform: translateY(0);
  visibility: visible;
}

.dolfwin-casino-7z57qy {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.dolfwin-casino-n2jubp .dolfwin-casino-wcd1up {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.dolfwin-casino-g542lh {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.dolfwin-casino-g542lh::-webkit-scrollbar {
  width: 0;
}

.dolfwin-casino-55z8u7 {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.dolfwin-casino-55z8u7.dolfwin-casino-a6w24f {
  display: none;
}

.dolfwin-casino-c13qjj {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.dolfwin-casino-v8yxaj {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.dolfwin-casino-utnsde {
  max-width: 40px;
}

.dolfwin-casino-2te13m {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.dolfwin-casino-2te13m svg {
  color: var(--success-color-light);
}

.dolfwin-casino-ft13th {
  border-bottom: 1px solid var(--divider-color);
}

.dolfwin-casino-tkjljm {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .dolfwin-casino-v8yxaj:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .dolfwin-casino-n2jubp {
    display: none;
  }
  .dolfwin-casino-n2jubp:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.dolfwin-casino-8zu7q1 {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.dolfwin-casino-gl9yaq {
  max-width: 40px;
}

.dolfwin-casino-50ukfn {
  font-size: 0.75rem;
  font-weight: 700;
}

.dolfwin-casino-ul9f0g {
  background: var(--fh-bg-color);
}

.dolfwin-casino-jmc8e3,
.dolfwin-casino-kt5vf0 {
  align-items: center;
  display: flex;
}

.dolfwin-casino-jmc8e3 {
  gap: 0.5rem;
}

.dolfwin-casino-kt5vf0 {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.dolfwin-casino-ul9f0g .dolfwin-casino-wcd1up {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .dolfwin-casino-kt5vf0 {
    gap: 0rem;
    padding: 0;
  }

  .dolfwin-casino-ul9f0g .dolfwin-casino-wcd1up {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .dolfwin-casino-ul9f0g .dolfwin-casino-wajge2 {
    display: none;
  }
  .dolfwin-casino-lysbsz {
    font-size: 0.dolfwin-casino-ewkvbp !important;
  }
  .dolfwin-casino-ul9f0g .dolfwin-casino-wcd1up {
    max-width: 100px;
  }
}

.dolfwin-casino-c5rp2q svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .dolfwin-casino-c5rp2q {
    display: none;
  }
}

.dolfwin-casino-wcd1up {
  display: inline-block;
  max-width: 125px;
}

.dolfwin-casino-vt1jvb {
  width: 100%;
}

.dolfwin-casino-kfiar2 {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.dolfwin-casino-7hfoc1 {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.dolfwin-casino-g5lbap,
.dolfwin-casino-edolk5 {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.dolfwin-casino-g5lbap {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.dolfwin-casino-g5lbap:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.dolfwin-casino-0vy5ju {
  font-size: 0.875rem;
  justify-content: center;
}

.dolfwin-casino-0tjb9g,
.dolfwin-casino-89jcyp {
  position: relative;
  z-index: 2;
}

.dolfwin-casino-0tjb9g {
  max-width: 40px;
}

.dolfwin-casino-jlnof5 {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.dolfwin-casino-xs5tqz:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.dolfwin-casino-ny7428 {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.dolfwin-casino-edolk5 {
  padding: 0.5rem;
}

.dolfwin-casino-s3snkv {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .dolfwin-casino-g5lbap:hover,
  .dolfwin-casino-edolk5:hover {
    background: var(--border-color);
  }
}

.dolfwin-casino-7mznbx {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.dolfwin-casino-uogtai {
  color: var(--button-text-color);
}

.dolfwin-casino-k9t2b1 {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.dolfwin-casino-k9t2b1 .dolfwin-casino-uogtai {
  color: var(--button-text-color);
}

.dolfwin-casino-m8vbzi {
  padding: 0.dolfwin-casino-eqx2e0 0.625em;
  width: 100%;
}

.dolfwin-casino-0lquq0 {
  font-size: 0.875rem;
}

.dolfwin-casino-jnllzi {
  background: var(--success-color);
  border-color: var(--success-color);
}

.dolfwin-casino-jnllzi .dolfwin-casino-uogtai,
.dolfwin-casino-jnllzi svg {
  color: var(--button-text-color);
}

.dolfwin-casino-5h2ys9 svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .dolfwin-casino-7mznbx:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .dolfwin-casino-k9t2b1:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .dolfwin-casino-jnllzi:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.dolfwin-casino-4aj2qf {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.dolfwin-casino-wajge2 {
  background: var(--border-color);
  display: inline-flex;
}

.dolfwin-casino-wajge2,
.dolfwin-casino-rsat9h {
  border-radius: var(--round-l);
}

.dolfwin-casino-rsat9h {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.dolfwin-casino-rsat9h span,
.dolfwin-casino-rsat9h svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.dolfwin-casino-tb33u5 {
  background: var(--button-bg-color);
}

.dolfwin-casino-tb33u5 span,
.dolfwin-casino-tb33u5 svg {
  color: var(--button-text-color);
}

.dolfwin-casino-xbig58 {
  display: none;
  height: 0;
  margin: 0.dolfwin-casino-muylvg 0 1rem;
  width: 0;
}

.dolfwin-casino-xbig58 .dolfwin-casino-rsat9h {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .dolfwin-casino-xbig58 {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .dolfwin-casino-rsat9h:hover span,
  .dolfwin-casino-rsat9h:hover svg {
    color: var(--text-color);
  }
}

.dolfwin-casino-3kbu9t {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.dolfwin-casino-nhz9uv,
.dolfwin-casino-schbcy {
  height: 100%;
}

.dolfwin-casino-nhz9uv {
  overflow-x: auto;
}

.dolfwin-casino-nhz9uv::-webkit-scrollbar {
  width: 0;
}

.dolfwin-casino-schbcy {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.dolfwin-casino-c8m0we {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .dolfwin-casino-3kbu9t {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .dolfwin-casino-3kbu9t {
    height: auto;
    min-height: auto;
  }
  .dolfwin-casino-c8m0we {
    flex: 1 0 100%;
  }
}

.dolfwin-casino-kyyey6 {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.dolfwin-casino-qaycab {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .dolfwin-casino-qaycab {
    gap: 0;
  }
}

.dolfwin-casino-w4nte1 {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .dolfwin-casino-w4nte1 {
    height: 150px !important;
  }
}

.dolfwin-casino-e67kk8 {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.dolfwin-casino-jjg8jz {
  color: var(--text-color);
}

.dolfwin-casino-hklv7q {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .dolfwin-casino-hklv7q {
    font-size: 16px;
  }
}

.dolfwin-casino-zhmd55 {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .dolfwin-casino-kyyey6 {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .dolfwin-casino-kyyey6 {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .dolfwin-casino-e67kk8 {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.dolfwin-casino-pcmwxb {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .dolfwin-casino-pjuj3g:hover .dolfwin-casino-q4lx9b {
    color: var(--accent-color);
  }
}

.dolfwin-casino-s3jfr7 {
  text-align: center;
}

.dolfwin-casino-g2im94 {
  margin: 2rem 0;
}

.dolfwin-casino-x47vb9 {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.dolfwin-casino-8p3jc7 {
  font-size: 2rem;
  font-weight: 700;
}

.dolfwin-casino-wc7vse {
  overflow-x: auto;
}

.dolfwin-casino-wc7vse::-webkit-scrollbar {
  width: 0;
}

.dolfwin-casino-0r07id {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .dolfwin-casino-0r07id {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .dolfwin-casino-8p3jc7 {
    font-size: 1.25rem;
  }
}

.dolfwin-casino-6ozhqy {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.dolfwin-casino-o1ihm7 {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.dolfwin-casino-let9i5 {
  -o-object-fit: cover;
  object-fit: cover;
}

.dolfwin-casino-nn613h,
.dolfwin-casino-let9i5 {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.dolfwin-casino-nn613h {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.dolfwin-casino-m3ap7q {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.dolfwin-casino-luokht {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.dolfwin-casino-1o4cq6 {
  padding: 0.5rem;
}

.dolfwin-casino-vgxbri {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.dolfwin-casino-vgxbri .dolfwin-casino-let9i5 {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.dolfwin-casino-vgxbri .dolfwin-casino-k0orz7 {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.dolfwin-casino-vgxbri .dolfwin-casino-luokht {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.dolfwin-casino-vgxbri .dolfwin-casino-o1ihm7 {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.dolfwin-casino-vgxbri .dolfwin-casino-nn613h {
  display: none;
}

@media (any-hover: hover) {
  .dolfwin-casino-6ozhqy:hover .dolfwin-casino-nn613h {
    opacity: 1;
  }
  .dolfwin-casino-6ozhqy:hover .dolfwin-casino-let9i5 {
    transform: scale(1.1);
    will-change: transform;
  }
}

.dolfwin-casino-nbjnre {
  padding: 2rem 0;
}

.dolfwin-casino-0dnghg {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.dolfwin-casino-m6bgg4 {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.dolfwin-casino-da69if {
  font-size: 0.75rem;
  font-weight: 600;
}

.dolfwin-casino-wkc7gw {
  color: var(--footer-text-color);
}

.dolfwin-casino-zzqy2m {
  font-size: 1.25rem;
  font-weight: 600;
}

.dolfwin-casino-70b7l8 {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.dolfwin-casino-nok63a {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.dolfwin-casino-nfv7cp {
  transition: var(--transition-duration);
}

.dolfwin-casino-hiu2k0 {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.dolfwin-casino-nbjnre .dolfwin-casino-8zu7q1 {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .dolfwin-casino-nok63a:hover .dolfwin-casino-nfv7cp {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .dolfwin-casino-hiu2k0 {
    justify-content: center;
    flex-direction: column;
  }
}

.dolfwin-casino-mu2ye0 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.dolfwin-casino-0i8kc0 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.dolfwin-casino-0i8kc0 p img {
  display: block;
  margin: 0 auto;
}

.dolfwin-casino-0i8kc0 table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.dolfwin-casino-mu2ye0 h1,
.dolfwin-casino-mu2ye0 h2,
.dolfwin-casino-mu2ye0 h3,
.dolfwin-casino-mu2ye0 h4,
.dolfwin-casino-mu2ye0 h5,
.dolfwin-casino-mu2ye0 h6 {
  font-weight: 700;
}

.dolfwin-casino-mu2ye0 h1,
.dolfwin-casino-mu2ye0 h2 {
  margin-top: 2rem;
}

.dolfwin-casino-mu2ye0 h3,
.dolfwin-casino-mu2ye0 h4 {
  margin-top: 1rem;
}

.dolfwin-casino-mu2ye0 ol li,
.dolfwin-casino-mu2ye0 p,
.dolfwin-casino-mu2ye0 ul li {
  color: var(--text-color);
}

.dolfwin-casino-mu2ye0 p {
  margin-top: 1rem;
}

.dolfwin-casino-mu2ye0 li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.dolfwin-casino-mu2ye0 ol li,
.dolfwin-casino-mu2ye0 ul li {
  font-size: 1rem;
}

.dolfwin-casino-mu2ye0 ul li {
  list-style-type: disc;
}

.dolfwin-casino-mu2ye0 .dolfwin-casino-dbwrmc {
  max-width: 100%;
  overflow-x: scroll;
}

.dolfwin-casino-mu2ye0 .dolfwin-casino-dbwrmc::-webkit-scrollbar {
  height: 5px;
}

.dolfwin-casino-mu2ye0 .dolfwin-casino-dbwrmc::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.dolfwin-casino-mu2ye0 .dolfwin-casino-dbwrmc::-webkit-scrollbar-track {
  background: transparent;
}

.dolfwin-casino-mu2ye0 table,
.dolfwin-casino-mu2ye0 td,
.dolfwin-casino-mu2ye0 th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.dolfwin-casino-mu2ye0 table {
  margin: 1rem 0;
}

.dolfwin-casino-mu2ye0 thead td,
.dolfwin-casino-mu2ye0 thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.dolfwin-casino-mu2ye0 tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.dolfwin-casino-mu2ye0 td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.dolfwin-casino-mu2ye0 th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .dolfwin-casino-mu2ye0 th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.dolfwin-casino-mu2ye0 img {
  display: inline-block;
  margin: 1rem 0;
}

.dolfwin-casino-mu2ye0 .dolfwin-casino-6ozhqy img,
.dolfwin-casino-mu2ye0 .dolfwin-casino-bw355j img {
  margin: 0;
}

.dolfwin-casino-mu2ye0 .dolfwin-casino-6ozhqy {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.dolfwin-casino-mu2ye0 .dolfwin-casino-k0orz7 {
  padding: 0.5rem;
}

.dolfwin-casino-mu2ye0 .dolfwin-casino-m3ap7q {
  color: var(--text-color);
}

.dolfwin-casino-mu2ye0 .dolfwin-casino-bw355j {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.dolfwin-casino-mu2ye0 .dolfwin-casino-5rzbe4 {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.dolfwin-casino-mu2ye0 .dolfwin-casino-bw355j img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.dolfwin-casino-mu2ye0 .dolfwin-casino-tbe1mn {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.dolfwin-casino-mu2ye0 .dolfwin-casino-dqhdio {
  flex: 1 1 30%;
  padding: 1rem;
}

.dolfwin-casino-mu2ye0 .dolfwin-casino-hq2muo {
  color: var(--text-color);
  font-weight: 700;
}

.dolfwin-casino-mu2ye0 .dolfwin-casino-qrpgsz {
  color: var(--text-color);
  font-weight: 600;
}

.dolfwin-casino-mu2ye0 .dolfwin-casino-qhjn4d {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .dolfwin-casino-mu2ye0 .dolfwin-casino-bw355j {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .dolfwin-casino-mu2ye0 .dolfwin-casino-qrpgsz {
    font-size: 1rem;
  }
  .dolfwin-casino-mu2ye0 .dolfwin-casino-hq2muo {
    font-size: 0.875rem;
  }
  .dolfwin-casino-mu2ye0 .dolfwin-casino-bw355j img {
    flex: 1 1 auto;
  }
}

.dolfwin-casino-mu2ye0 .dolfwin-casino-7mznbx {
  margin: 0.dolfwin-casino-hy53s5 0;
}

@media screen and (max-width: 1024px) {
  .dolfwin-casino-mu2ye0,
  .dolfwin-casino-mu2ye0 .dolfwin-casino-j1wp2c,
  .dolfwin-casino-0i8kc0 {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .dolfwin-casino-mu2ye0 ol li,
  .dolfwin-casino-mu2ye0 ul li {
    font-size: 1rem;
  }
}

.dolfwin-casino-akjjvn {
  color: var(--text-color);
  text-align: center;
}

.dolfwin-casino-yrmeqs {
  margin: 2rem 0;
}

.dolfwin-casino-w34h39,
.dolfwin-casino-9gwcjh {
  margin-bottom: 1rem;
}

.dolfwin-casino-w34h39 {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.dolfwin-casino-w34h39.dolfwin-casino-a6w24f .dolfwin-casino-fop205 {
  display: block;
}

.dolfwin-casino-w34h39.dolfwin-casino-a6w24f .dolfwin-casino-84lhpp {
  transform: rotate(45deg);
}

.dolfwin-casino-h0o8lk {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.dolfwin-casino-84lhpp {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.dolfwin-casino-fop205 {
  display: none;
  padding-top: 1rem;
}

.dolfwin-casino-shw2n2 {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.dolfwin-casino-shw2n2.dolfwin-casino-a6w24f {
  transform: scaleX(-1);
}

.dolfwin-casino-n2eo5l {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .dolfwin-casino-kyl664 {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.dolfwin-casino-j7zfyb {
  display: flex;
  align-items: center;
}

.dolfwin-casino-j7zfyb a {
  margin: 0 10px;
}

/* social */

.dolfwin-casino-jel4g2 {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .dolfwin-casino-jel4g2 {
    flex-wrap: wrap;
  }
}

.dolfwin-casino-jel4g2 li {
  display: flex;
  margin: 0 7px;
}

.dolfwin-casino-jel4g2 li svg {
  transition: 0.dolfwin-casino-ub2iig ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .dolfwin-casino-jel4g2 li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.dolfwin-casino-82r4sj {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.dolfwin-casino-fetrdj {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .dolfwin-casino-fetrdj {
    max-width: 100%;
  }
}

.dolfwin-casino-azgdm8 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.dolfwin-casino-azgdm8 h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .dolfwin-casino-82r4sj,
  .dolfwin-casino-azgdm8 {
    max-width: 100vw;
  }
}

.dolfwin-casino-ri325j {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.dolfwin-casino-0o4y0k {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.dolfwin-casino-t0rmkp ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.dolfwin-casino-0o4y0k::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.dolfwin-casino-t0rmkp ease;
}

.dolfwin-casino-ri325j.dolfwin-casino-qwwpsi .dolfwin-casino-0o4y0k::after {
  transform: rotate(45deg);
}

.dolfwin-casino-rbt59l {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.dolfwin-casino-ub2iig ease, padding 0.dolfwin-casino-ub2iig ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.dolfwin-casino-ri325j.dolfwin-casino-qwwpsi .dolfwin-casino-rbt59l {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.dolfwin-casino-tdhnm0 {
  margin: 25px 0;
}

.dolfwin-casino-t89a81 > input:not(:checked) ~ label:hover,
.dolfwin-casino-t89a81 > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.dolfwin-casino-e2i0v2.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.dolfwin-casino-hhhahw 44.dolfwin-casino-vm0s2m.dolfwin-casino-r8a8zd.dolfwin-casino-7bbj4a.dolfwin-casino-6nolq1.dolfwin-casino-ouvhzx.dolfwin-casino-052lqk.dolfwin-casino-uprrtk.dolfwin-casino-5c7nd0.dolfwin-casino-rfvz9s.dolfwin-casino-trbl81.dolfwin-casino-0ol7yi.dolfwin-casino-e1ul5m 0l-12.dolfwin-casino-cgcxtu 30.dolfwin-casino-agcleq.dolfwin-casino-kes3yb 2.dolfwin-casino-j2wkjg.dolfwin-casino-kes3yb 3.dolfwin-casino-ejwwb4 3.dolfwin-casino-c8uxyk.dolfwin-casino-m67jp9 3.dolfwin-casino-myw2rt.dolfwin-casino-ej33vo.dolfwin-casino-g57kwx.dolfwin-casino-i9nzti 7-3.dolfwin-casino-cgcxtu 10.dolfwin-casino-znh2bq.dolfwin-casino-i9nzti 23.dolfwin-casino-j8o7ou.dolfwin-casino-z1m5nc 1.dolfwin-casino-mi7n2o 2.dolfwin-casino-cgcxtu 3.dolfwin-casino-z1m5nc 1.dolfwin-casino-m67jp9 5.dolfwin-casino-mwi8sv.dolfwin-casino-m67jp9 32.dolfwin-casino-e25q55.dolfwin-casino-ej33vo 5.dolfwin-casino-e1ul5m 4.dolfwin-casino-i9nzti 9.dolfwin-casino-i9nzti 8.dolfwin-casino-m67jp9 6.dolfwin-casino-mj7iuc.dolfwin-casino-6udlbs.dolfwin-casino-bziawh.dolfwin-casino-pmdc0q.dolfwin-casino-bssfny 4.dolfwin-casino-bqvq2v.dolfwin-casino-bssfny 6.dolfwin-casino-bssfny 0l29.dolfwin-casino-e1ul5m 17.dolfwin-casino-i8iijo.dolfwin-casino-3b726q 2.dolfwin-casino-mmdrnc 10.dolfwin-casino-evshye.dolfwin-casino-cgcxtu 8.dolfwin-casino-2mv38i.dolfwin-casino-qb7qbk.dolfwin-casino-dxxyv2.dolfwin-casino-or4f26.dolfwin-casino-0lukpf.dolfwin-casino-ej33vo.dolfwin-casino-ouvhzx.dolfwin-casino-cgcxtu 1.dolfwin-casino-pjdmol.dolfwin-casino-gwtoak.dolfwin-casino-mhthll.dolfwin-casino-vxem4f.dolfwin-casino-5vhhsu.dolfwin-casino-mi7n2o 1.dolfwin-casino-z1grk6.dolfwin-casino-e5f5rx.5z'/%3e%3c/svg%3e");
}

.dolfwin-casino-yd4004 {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .dolfwin-casino-yd4004 {
    gap: 16px 0;
  }
}

.dolfwin-casino-y93j4r {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.dolfwin-casino-y93j4r.dolfwin-casino-y3kccw {
  display: block;
}

.dolfwin-casino-y93j4r.dolfwin-casino-vr3f9p {
  display: none;
}

@media only screen and (max-width: 767px) {
  .dolfwin-casino-y93j4r {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.dolfwin-casino-5uib5g {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.dolfwin-casino-bdv6mr {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.dolfwin-casino-8g3f5p {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.dolfwin-casino-mq2b5b small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.dolfwin-casino-mq2b5b span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.dolfwin-casino-05rdjj {
  font-size: 16px;
  line-height: 140%;
}

.dolfwin-casino-2fkzrf {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.dolfwin-casino-2fkzrf .dolfwin-casino-z48s5w {
  fill: #c2c0ce;
}

.dolfwin-casino-2fkzrf [rating="1"] .dolfwin-casino-z48s5w:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.dolfwin-casino-2fkzrf [rating="2"] .dolfwin-casino-z48s5w:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.dolfwin-casino-2fkzrf [rating="3"] .dolfwin-casino-z48s5w:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.dolfwin-casino-2fkzrf [rating="4"] .dolfwin-casino-z48s5w:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.dolfwin-casino-2fkzrf [rating="5"] .dolfwin-casino-z48s5w:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.dolfwin-casino-p2c31g textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.dolfwin-casino-p2c31g button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.dolfwin-casino-czmsyz {
  text-align: center;
  color: var(--success-color);
}

.dolfwin-casino-sb1w3d {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.dolfwin-casino-dbwrmc table {
  width: 100%;
}

.dolfwin-casino-r89p8t {
  display: flex;
  justify-content: center;
}

.dolfwin-casino-qaycab {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.dolfwin-casino-w4nte1 {
  position: relative;
  z-index: 1;
}

.dolfwin-casino-e67kk8 {
  position: relative;
  z-index: 2;
}

.dolfwin-casino-jjg8jz {
  position: relative;
  z-index: 3;
}

.dolfwin-casino-lmtsgc {
  position: relative;
  z-index: 4;
}

.dolfwin-casino-a0oi61 {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.dolfwin-casino-zt5vzf {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.dolfwin-casino-zt5vzf label {
  font-size: 14px;
}

.dolfwin-casino-zt5vzf h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.dolfwin-casino-zt5vzf input,
.dolfwin-casino-zt5vzf textarea,
.dolfwin-casino-zt5vzf button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.dolfwin-casino-zt5vzf button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.dolfwin-casino-t0rmkp ease;
}
.dolfwin-casino-zt5vzf button:hover {
  background-color: #691204;
}
.dolfwin-casino-ikkhzz {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.dolfwin-casino-4lg0lh ease-in;
}

.dolfwin-casino-ikkhzz h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.dolfwin-casino-jmc8e3 .dolfwin-casino-lysbsz:last-child {
  margin-right: 5px;
}

  .dolfwin-casino-6r2knb {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.dolfwin-casino-ub2iig ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .dolfwin-casino-sl80oq {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .dolfwin-casino-sl80oq p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .dolfwin-casino-sl80oq button {
    z-index: 2;
  }

  .dolfwin-casino-sr3mgz {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.dolfwin-casino-t0rmkp ease;
    z-index: 10000;
  }

  

  .dolfwin-casino-sr3mgz:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .dolfwin-casino-sl80oq p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .dolfwin-casino-qmpsj1 {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .dolfwin-casino-qmpsj1 {
      font-size: 12px;
    }
  }

  .dolfwin-casino-2ll4yj {
  bottom: 40px;
  }